div.pane { display: none; }
                    .tabs{
                        position: relative;
                        background-color: transparent;
                        clear: both;
                        width: 100%;
                        display: block;
                        margin: 0 auto;
                        padding: 0;
                        text-align: left;
                        margin-bottom: 15px;
                        
                    }
                    .tabs:after {
                      position: absolute;
                      content: "";
                      width: 100%;
                      bottom: 0;
                      left: 0;
                      border-bottom: 1px solid #AAA;
                      z-index: 1;
                    }
                    .tabs:before {
                      z-index: 1;
                    }
                    .tabs li {
                        list-style-type: none;
                        text-align: center;
                        display: inline-block;
                        margin: 0 ;
                          padding: 0;
                        position: relative;
                        min-width: 150px;
                       
                    }
                    .tabs li a span + span{
                        position: relative;
                        display: inline-block;
                         margin: 0 ;
                          padding: 0;
                          border: 1px solid #AAA;
                          background: #ECECEC;                      
                    }
                    .tabs li a img{
                        display: inline-block;
                        margin: 0 auto;
                        padding-bottom: 5px;
                        max-width: 120px;
                        background-color: transparent;
                       
                    }
                    .tabs li a span + span{
                        display: block;
                        padding:10px;
                        border-top-left-radius: 6px;
                        border-top-right-radius: 6px;
                       
                    }
                     .tabs li a.current span + span{
                          z-index: 2;
                        border-bottom-color: #FFF;
                        background-color:#fff;
                     }

                     .tabs li a:focus{
                        background-color: transparent;
                     }

                    .panes .info{
                        margin-top: 0px;
                        line-height: 1.3em;
                         margin-bottom: 30px;
                         min-height: 40px;
                    }

                    .panes .icon{
                        margin-left: 5px;
                        font-size: 0.8em;                       
                    }

                    .background-grey{
                        background-color: #F2F2F2;
                        padding:5px 10px;
                    }

                    @media screen and (max-width: 500px) {
                        .tabs li a img{                    
                            max-width: 70px;
                        }
                        .tabs li {                        
                            min-width: 70px;
                        
                        }
                         .tabs li a{ 
                            font-size: 0.95em;
                         }

                         .tooltip{
                            display: none !important;
                         }
                           
                    }

                    @media screen and (max-width: 767px) {
                        .panes .info{
                            margin-top: 10px;
                            margin-bottom: 0px;
                        }

                    }
					
					.asideHidden{
					display:none;
					}
					
					#CQ .asideHidden{
					display:block !important;
					}